/*News | News Result*/
.ltn .mid .newshdr { float:left; width:100%; padding:20px 0 10px 0; }
.ltn .mid .newshdr .newspicker { float:left; margin-right: 10px; }
.ltn .mid .newshdr .newspicker input[type="image"] { width:20px; height:20px; padding-top:1px;}
.ltn .mid .newshdr .newspicker input[type="text"] { cursor:pointer;border:solid 1px #cccccc; width:120px; height:16px; font-size:92.308%; padding:2px 3px; }

.ltn .mid .newshdr span { display:none; float:left; font-style:italic; color:#ff0000; }
.ltn .mid .newsresult a { color: #1e86ad; }
.ltn .mid .newsresult a:hover { color: #1e86ad; }
.ltn .mid .ui-datepicker-trigger { margin-top: 8px; margin-bottom: -6px; }